
/* --- Add top-panel for .b05 style --- */
#journalBox #journalList .box.b05 a:before{
	background: url("../images/journal_bg_05.png") repeat-x left bottom;
	background-size: 50px auto;
}
@media screen and (max-width:1100px) {
	#journalBox #journalList .box.b05 a:before {
		content: none;
	}
}

/* --- Adjust top-panel title style --- */
#journalBox #journalList .box:nth-child(odd) p.title {
	right: auto;
	left: 40px;
}
#journalBox #journalList .box:nth-child(even) p.title {
	right: 40px;
	left: auto;
}
